Subject: FW: Cash Balance Plan...
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 6 Dec 2001 14:02:40 -0800 (PST)

Please see below - is there anything we can do here?  I know payroll has probably run and we just got this info. - please let me know.  thanks
-----Original Message-----
From: Dayao, Anthony 
Sent: Thursday, December 06, 2001 4:01 PM
To: Barnard, Marla
Subject: FW: Cash Balance Plan...

 
-----Original Message-----
From: Ev1 [mailto:[email-masked]]
Sent: Thursday, December 06, 2001 3:44 PM
To: Dayao, Anthony
Subject: Cash Balance Plan...

Anthony,
 
  I'd like to see if you've been able to do anything about my vestment in the cash balance plan.
Currently there is over $18,000 in there and based on Monday's date, I am only 6 days away from
vesting.  As I said before, I have turned down jobs earlier this year so that I can atleast meet this
5 year mark.
 
  Please call me at 281-485-3911 or reply as soon as possible.  
 
Thanks again
 
Jeff lewis